Bug 510233 - assert FD_ISSET unnecessary in function slapd_clr_write
assert FD_ISSET unnecessary in function slapd_clr_write
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openldap (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jan Zeleny
BaseOS QE
: ZStream
Depends On: 456372
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 08:54 EDT by RHEL Product and Program Management
Modified: 2009-09-03 10:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 04:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-07-08 08:54:33 EDT
This bug has been copied from bug #456372 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-07-23 04:18:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1174.html

Note You need to log in before you can comment on or make changes to this bug.